recovery:
  state:
    round: 5
    hash: "aca82f269fb794e9fa044106c9f0b19b1a4bb4d1286eee8cd52c93309406c1bca5e54fae4069a088a065bec2e74f65da"
    timestamp: "2025-10-04T06:19:27.396432Z"
  bootstrap: null
  package: null
  stream: null
